flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: FlashBuilder stopped working
Date Mon, 15 Jun 2015 19:54:27 GMT
Usually deleting the
file: .metadata\.plugins\org.eclipse.core.resources\.snap fixes all sorts
of issues for me.  Deleting the entire .metadata folder would be my next
thing to try :-)

Thanks,
Om

On Mon, Jun 15, 2015 at 12:51 PM, Josh Tynjala <joshtynjala@gmail.com>
wrote:

> Did you try deleting the .metadata directory in your workspace? That fixes
> a lot of strange issues.
>
> - Josh
>
> On Mon, Jun 15, 2015 at 12:39 PM, Peter Ent <pent@adobe.com> wrote:
>
> > Hi,
> >
> > Up until an hour or so ago, Flash Builder 4.7 was running fine. I rebuilt
> > a library, stopped FB, and restarted it (which I've done many, many, many
> > times). This time however, the workspace window opened and then closed
> > immediately and the process stopped.
> >
> > System: Mac OS X Yosemite (10.10.3)
> >
> > The system console reports this error:
> > 6/15/15 2:56:39.058 PM Adobe Flash Builder 4.7[1379]: WARNING: The
> Gestalt
> > selector gestaltSystemVersion is returning 10.9.3 instead of 10.10.3. Use
> > NSProcessInfo's operatingSystemVersion property to get correct system
> > version number.
> >
> > I've searched the internet for help and came up: a) Java version (I've
> > been running with 1.7 for a good while now) b) uninstall and re-install
> > Flash Builder.
> >
> > I'm off to un-install and re-install, but I'm wondering if anyone else
> has
> > run into this and found a better solution (or if installing even works).
> >
> > Thanks,
> > Peter Ent
> >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message